-- ----------------------------
-- View structure for `view_ic_con_merged`
-- ----------------------------

DROP VIEW IF EXISTS `view_ic_con_merged`;
CREATE ALGORITHM=UNDEFINED DEFINER=`root`@`localhost` SQL SECURITY DEFINER VIEW `view_ic_con_merged` 
AS SELECT
ic_con.EL_ELEMENT_TYPE,
ic_con.EL_ELEMENT_JAAR,
ic_con.EL_ELEMENT_NUMMER,
ic_con.CON_VOLGNUMMER,
ic_con.CON_NUMMER,
ic_con.CON_TYPE,
ic_prs.BE_VOLGNUMMER,
ic_prs.BE_NAAM,
ic_prs.BE_VOORNAAM,
ic_prs.BE_NATIONALITEIT,
ic_prs.BE_GEBOORTEDATUM,
ic_prs.AD_STRAAT,
ic_prs.AD_HUISNUMMER,
ic_prs.AD_GEMEENTE,
ic_prs.AD_POSTCODE,
ic_prs.AD_STRAATCODE
FROM
ic_con
Left Join ic_prs ON ((ic_prs.EL_ELEMENT_TYPE = ic_con.EL_ELEMENT_TYPE) and (ic_prs.EL_ELEMENT_JAAR = ic_con.EL_ELEMENT_JAAR) and (ic_prs.EL_ELEMENT_NUMMER = ic_con.EL_ELEMENT_NUMMER) and (ic_prs.BE_VOLGNUMMER = ic_con.CON_BET_VOLGNUMMER));